Skip to main content
PATCH
UpdateExperimentAPI mirrors erdo_update_experiment.

Authorizations

Authorization
string
header
required

An Erdo API key (erdo_api_...) or scoped token (erdo_token_...).

Path Parameters

experimentSlug
string
required

Body

application/json
decision
string
decision_rule_markdown
string
experiment_slug
string
hypothesis_markdown
string
outcome_markdown
string
primary_metric
string
status
string
title
string

Response

Success response

evidence_datasets
ExperimentEvidenceDataset binds an experiment to a measurement dataset. · object[]
experiment_run
ExperimentRun is a structured test with hypothesis, variants, decision. · object

Sibling to Workstream, can be hosted by a workstream or standalone.

variants
ExperimentVariant is one variant in an experiment. · object[]